<consulta>
<cabecalho>
<consulta>462</consulta>
<data_consulta>12/09/2025 18:46:38</data_consulta>
<ip_solicitante>54.232.246.31</ip_solicitante>
<documento_consultado>TOJ7B41</documento_consultado>
<status>0</status>
<mensagem>sucesso</mensagem>
<mensagem_status>sucesso</mensagem_status>
<consultas_diarias_restantes>19982</consultas_diarias_restantes>
</cabecalho>
<resposta>
<solicitacao>
<mensagem>1</mensagem>
<dado_pesquisado>TOJ7B41</dado_pesquisado>
<descricao_mensagem>VEICULO ENCONTRADO NA BASE</descricao_mensagem>
</solicitacao>
<dados_veiculo>
<procedencia>NACIONAL</procedencia>
<municipio>SERRA</municipio>
<uf>ES</uf>
<placa>TOJ7B41</placa>
<chassi>9BWAG5R10TP011641</chassi>
<situacao_chassi/>
<marca_modelo>VOLKSWAGEN/POLO TRACK</marca_modelo>
<ano>2025/2026</ano>
<capacidade_carga>00000</capacidade_carga>
<combustivel>ALCOOL / GASOLINA</combustivel>
<cor>BRANCA</cor>
<potencia>084</potencia>
<cilindradas>0999</cilindradas>
<quantidade_passageiro>5</quantidade_passageiro>
<tipo_montagem>COMPLETA</tipo_montagem>
<quantidade_eixos>02</quantidade_eixos>
<peso_bruto_total>00144</peso_bruto_total>
<capacidade_maxima_tracao>00164</capacidade_maxima_tracao>
<tipo_veiculo>AUTOMOVEL</tipo_veiculo>
<tipo_carroceria>HATCH</tipo_carroceria>
<numero_motor>CSEA75448</numero_motor>
<caixa_cambio/>
<eixo_traseiro_dif/>
<carroceria/>
<texto/>
</dados_veiculo>
<fipe>
<registro>
<codigo>005540-9</codigo>
<marca_modelo>VW - VOLKSWAGEN POLO TRACK 1.0 FLEX 12V 5P</marca_modelo>
<valor>81,045.00</valor>
</registro>
</fipe>
</resposta>
</consulta>